*{border:0;margin:0;padding:0;outline:0;}

html,body{width:100%;height:100%;
font-family:Arial, Helvetica, sans-serif;
color:#3d3f40;
overflow: auto;
}

p{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #eee;
	margin-top: 0.2em;
	margin-bottom: 1em;
}

a{
	color:#88E8FF;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}	
h2{ color:#FFF;}
h3{
	color:#FFF;
	font-size: 18px;
	margin-top: 0.5em;
	margin-left: 0em;
	margin-right: 0em;
	padding: 0px;
}
.blue-text{ color:#6CF;}
.clear-line{
	clear: both;
	padding-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #2F779D;
	padding-bottom: 0px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.clear{
	clear:both;
}

#pagecontainer {
	width:860px;
	vertical-align:top;
	margin-left: 25px;
	margin-top: 20px;
	position: absolute;
}

/****************** TOP ****************************/

#logo{
	position:absolute;
	left:0%;
}
/**********************************************/


/*****************HEADER + MENU*****************************/
#header{
	height: 90px;

}
/**********************************************/
/*****************MAIN CONTENT*****************************/

#label{
	margin-top:3px;
	line-height:17px;
	float:left;
}
#field{
	border:#d0d0d0 1px solid;
	margin-top:2px;
	float:right;
	background-color:#c9dfe4;
}


#content{ padding-top:20px;}
#menu{
	float: left;
	width: 160px;
}
#menu ul{
	list-style-type: none;
}
#menu li{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	margin-top: 8px;
	margin-bottom: 8px;
}
#menu li a{
	color: #FFF;
	display: block;
	padding: 0 4px;
	text-decoration: none;
}
#menu li a:hover, #menu li a.selected{
	color: #FFF;
	text-decoration: none;
	background-color: #0CF;
	padding: 0 4px;
}
#menu ul ul{
	margin:10px 0;
   list-style-type: none;
}
#menu ul ul li{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	margin-top: 4px;
	margin-bottom: 4px;
}
#menu ul ul li a{
	color: #FFF;
	display: block;
	text-decoration: none;
	margin-left: 20px;
	padding-top: 0;
	padding-right: 4px;
	padding-bottom: 0;
	padding-left: 4px;
}
#pagecontent{
	float: right;
	width: 600px;
	background-image: url(../images/bgwhite.png);
	background-repeat: repeat;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
}

.profile-image{
	float: left;
	margin-right: 25px;
}
.profile-text{ float:right; width:450px;}
.qualifications{
	font-size:10px;
	color: #FFF;
}
/******************FOOTER******************/
#footer{
	background:url(../images/bgblue.png) repeat;
	padding:10px;
	float: left;
	width: 840px;
}
/******************************************/

		/*Supersized Stamp*/
		#supersize{
			position:fixed;
		}
		#supersize img, #supersize a{
			height:100%;
			width:100%;
			position:absolute;
			z-index: 0;
		}	